$(function(){
	$(".serBtn").click(function(){
		$('.layer').addClass('on')
	})
	$('.layer .close').click(function(){
		$('.layer').removeClass('on')
	})
	$('.search_box').each(function(){
		var that = this;
		$(this).find('.searchSubmit').click(function(event){
			$(this).removeAttr("name");
			event.preventDefault();
			var val = $.trim($(that).find(".searchKeyword").val());
			if(val!==""){
				$(that).find("form").submit();
			} else {
				alert('请输入关键词！');
			}
			return false;
		});
	})

	$('body .left_nav').click(function(){
		$(this).addClass('showSelf');
		$('body').addClass('showAside');
	})
	$('body .left_nav .close_nav').click(function(e){
		e.stopPropagation();
		$('body .left_nav').removeClass('showSelf');
		$('body').removeClass('showAside');
	})
	
	/*导航*/
	$.fn.sudyNav = function(){};
	$(".wp-menu li").hover(function() {
		$(this).siblings().find('.sub-menu').stop(true,true).slideUp(150)
		$(this).children('.sub-menu').stop(true,true).slideDown(200);
		$(this).addClass('hover');
	}, function() {
		$(this).children('.sub-menu').stop(true,true).slideUp(150);
		$(this).removeClass('hover');
    });
	
	$(".wp-menu li").each(function(){
		$(this).children(".menu-switch-arrow").appendTo($(this).children(".menu-link"));
	});
	
	var prec = $(window).width()/1920;
	if($(window).width() < 1920){
		$(".inner").css("zoom",prec)
	}
	$('.possplit').text('>');
});